RubyGems Navigation menu

nokogiri 1.13.8-x86_64-linux

Nokogiri (鋸) makes it easy and painless to work with XML and HTML from Ruby. It provides a sensible, easy-to-understand API for reading, writing, modifying, and querying documents. It is fast and standards-compliant by relying on native parsers like libxml2 (C) and xerces (Java).

Versions:

  1. 1.13.8 - July 23, 2022 (5.13 MB)
  2. 1.13.8 - July 23, 2022 x86_64-linux (3.98 MB)
  3. 1.13.8 - July 23, 2022 x86_64-darwin (6.63 MB)
  4. 1.13.8 - July 23, 2022 x86-mingw32 (5.93 MB)
  5. 1.13.8 - July 23, 2022 x86-linux (4.16 MB)
Show all versions (673 total)

Runtime Dependencies (1):

  • racc ~> 1.4
  • Owners:

    Pushed by:

    Authors:

    • Mike Dalessio, Aaron Patterson, Yoko Harada, Akinori MUSHA, John Shahid, Karol Bucek, Sam Ruby, Craig Barnes, Stephen Checkoway, Lars Kanis, Sergio Arbeo, Timothy Elliott, Nobuyoshi Nakada

    SHA 256 checksum:

    344f1bc66feac787e5b2053c6e9095d1f33605083e58ddf2b8d4eef257bccc5f

    Total downloads 559,713,160

    For this version 8,483,464

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6, < 3.2.dev

    New versions require MFA: true

    Version published with MFA: true

    Links: